View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004056Battlefield 1UINo2017-07-27 02:29
ReporterW0rmH0le 
SeverityMinorReproducibilitySometimes 
Status InvestigatingResolutionOpen 
PlatformPC 
Product VersionEnd of Round Screen Update 07052017 
Fixed in Version 
Summary0004056: Gates are open but they act like if they were closed at Ballroom Bliz
DescriptionHi.
I faced the issue below several times but it is not 100% reproducible. It happened in different gates from Ballroom Blitz Map.

Below are the details:
-> Gates seems opened.
-> However, I can not pass thru the entrance. It seems that an invisible gate is blocking me.
-> I attached a video. On that video, I shot a Flare which hit the invisible gate and return to me (burning me)...
-> In the end of the video, I was killed. Even then, it is possible to see that the switch shows: "Raise Gate".
-> After I die, the gate fall... So, probably, the switch information is inverted.
-> I saw this issue several times and in several versions of the game. So, it is not related to latest updated...

Video for the issue mentioned can be found at: https://youtu.be/2dXhubiE6f4
Steps To ReproduceI don't have any step to reproduce because when I noticed, the issue happened already.

Relationships

has duplicate 0003342 Closed Invisble Gate 
has duplicate 0003720 Closed Invisble Gate Ballroom Blitz Courtyard 

Activities

Armand Neculai

2017-07-13 16:02


  ~0004525

Hey from what i know this is caused by late joining . If the gates were lowered prior to you connecting to server they will appear as still up.

W0rmH0le

2017-07-15 21:28

User
  ~0004537

Nice.. This could really be the step to reproduce the issue since I late joined that server...